[App's]
AppName=e:\fido\soft\golded\golded.bat
CommandLine=e:\fido\soft\golded\golded.bat
AppDir=e:\fido\soft\golded
RefreshTime=200
Color=14
XCenter=35

[City]
2:20=Швеция
2:200=Malmo (Швеция)
2:201=Stockholm (Швеция)
2:203=West_Net (Швеция)
2:204=Aby_SE (Швеция)
2:205=Stromsund (Швеция)
;
2:206=Vasteras (Швеция)
;
2:21=Норвегия
2:210=Nittedal (Норвегия)
2:211=Bergen (Норвегия)
2:212=Tromsoe (Норвегия)
;
2:22=Финляндия
2:220=Helsinki (Финляндия)
2:221=Tampere (Финляндия)
2:222=Turku (Финляндия)
2:223=Kotka (Финляндия)
2:224=Ostrobothnia (Финляндия)
2:228=Oulu (Финляндия)
2:229=Lapland (Финляндия)
;
2:23=Дания
2:234=Mosquito (Дания)
2:236=SeaNet_NC (Дания)
2:237=Funen (Дания)
2:238=Continental (Дания)
;
2:24=Германия
2:240=Hamburg (Германия)
2:241=NDS/HB-NET (Германия)
2:2411=Brandenburg,Berlin (Германия)
2:244=Offenbach (Германия)
2:248=Erfurt (Германия)
2:249=Leipzig (Германия)
2:2426=Oldenburg (Германия)
2:2433=Niederrhein (Германия)
2:2435=Greifenthal (Германия)
2:2437=Hannover (Германия)
2:2442=Westfalen (Германия)
2:2443=Bergisches (Германия)
2:2446=Uedem (Германия)
2:2448=Ruhrgebiet (Германия)
2:2449=MS_OS-Network (Германия)
2:2450=Cologne (Германия)
2:2452=Dueren (Германия)
2:2453=Bonn (Германия)
2:2454=Mittelrhein (Германия)
2:2455=Harmless (Германия)
2:2457=Sued (Германия)
2:2461=Mittelhessen (Германия)
2:2464=Bergstrasse (Германия)
2:2465=Umland (Германия)
2:2468=Hockenheim (Германия)
2:2471=Asperg (Германия)
2:2474=Net_2474 (Германия)
2:2476=Oberrhein (Германия)
2:2480=Bavaria (Германия)
2:2483=Niclasreuth (Германия)
2:2487=Ulm (Германия)
2:2490=Erlangen (Германия)
2:2494=Thalmassing (Германия)
;
2:25=Объединенное королевство
2:250=Manchester (The U. K.)
2:251=Fareham (The U. K.)
2:252=South_Central (The U. K.)
2:253=Tetbury (United Kingdom)
2:254=London (The U. K.)
2:255=Exeter_Devon (The U. K.)
2:256=Tyne-Tees (The U. K.)
2:257=Roydon (The U. K.)
2:258=Glasgow (The U. K.)
2:259=Aberdeen (The U. K.)
2:440=Kent (The U. K.)
2:442=Pontypridd (The U. K.)
2:443=Belfast (The U. K.)
2:2500=Kidderminster (The U. K.)
2:2501=Norfolk,Suffolk (The=U. K.)
2:2502=Hull (The U. K.)
2:2503=Midlands,Barkwith_Lincs (The U. K.)
2:2504Thorney (The U. K.)
;
2:26=Ирландия
2:263=Dublin (Ирландия)
;
2:27=Люксембург
2:270=Bertrange (Люксембург)
;
2:28=Голандия
2:500= Groningen (Голандия)
2:512=Oosterhout (Голандия)
2:280=Amsterdam (Голандия)
2:281=Voorschoten (Голандия)
2:282=Groningen (Голандия)
2:283=Hilversum (Голандия)
2:284=Hertogenbosch (Голандия)
2:285=Maasdam (Голандия)
2:286=Vlaardingen (Голандия)
2:2801=Amersfoort (Голандия)
2:2802=Utrecht (Голандия)
;
2:29=Бельгия
2:291=Brussels (Бельгия)
2:292=Boom (Бельгия)
2:293=Montzen (Бельгия)
;
2:30=Швейцария
2:301=Switzerland
;
2:31=Австрия
2:310=Vienna (Австрия)
2:312=Klagenfurt (Австрия)
2:313=Klosterneuburg (Австрия)
2:314=Linz (Австрия)
2:315=Hallein (Австрия)
2:316=Hartberg (Австрия)
2:317=Volders (Австрия)
2:318=Gais (Австрия)
;
2:32=Франция
2:325=Belfort (Франция)
2:320=Paris (Франция)
2:321=Tours (Франция)
2:322=Saint Quentin (Франция)
2:323=Saint Clair (Франция)
2:324=Toulouse (Франция)
2:326=Brest (Франция)
;
2:33=Италия
2:331=Busto_Arsizio (Италия)
2:332=Bologna (Италия)
2:333=Padova (Италия)
2:334=Occhieppo (Италия)
2:335=Bari (Италия)
;
2:34=Испания
2:340=Islands (Испания)
2:341=Madrid (Испания)
2:342=Zaragoza (Испания)
2:343=Catalunya (Испания)
2:344=Tudela (Испания)
2:345=Andalucia (Испания)
2:346=Alcant (Испания)
2:347=Palma (Испания)
2:348=Santiago (Испания)
2:349=Oviedo (Испания)
;
2:35=Болгария
2:350=Sofia (Болгария)
2:353=Rousse (Болгария)
2:356=Central_Net (Болгария)
2:359=Varna (Болгария)
;
2:36=Португалия
2:361=Beiras (Португалия)
2:362=Moscavide (Португалия)
2:363=Douro,Minho (Португалия)
;
2:37=Венгрия
2:370=Cegled (Венгрия)
2:371=Budapest (Венгрия)
2:372=Keszthely (Венгрия)
2:38=Adria
2:380=INES (Словения)
2:381=CroatiaNet
2:382=Югославия
2:383=Македония
2:387=Босния,Герцеговина

2:40=Израиль
2:402=ВРЕМЕННЫЙ (Израиль)
2:403=ВРЕМЕННЫЙ (Израиль)
2:404=Северо-запад (Израиль)
2:405=Sharon (Израиль)
2:406=Shomron-North (Израиль)
2:407=Negev-South (Израиль)
2:408=Shfela-Mid-South (Израиль)
2:41=Piraeus
2:411=Athens_Hellas
2:413=Net,Hellas
2:4162=Gastouni
2:42=Чешская,Словатская респ.
2:420=Praha
2:421=Brno
2:422=Bratislava
2:423=Mlada Boleslav
2:43=Турция
2:430=Istanbul (Турция)
2:431=Ankara (Турция)
2:432=Ege (Турция)
2:433=Kadikoy (Турция)
2:434=Trakya (Турция)

2:44=Georgia
2:446=Тбилиси (Georgia)

2:45=Беларусь
2:450=Minsk
2:451=Гродно
2:452=Гомель
2:4521=Мозур
2:4522=Светлогорск
2:453=Новополотск
2:454=Брест
2:455=Могилев

2:46= Донецк
2:460=Ялта
2:4600=Севастополь
2:461=Харьков
2:4613=Полтава
2:4614=Сумы
2:4615=Луганск
2:4616=Северодонецк
2:462=Львов
2:4621=Ривн
2:4623=Ивано-Франкiвск
2:4624=Хельницки
2:4625=Виница
2:4626=Черновцы
2:463=Киев
2:4631=Лутцк
2:4632=Александрия
2:4633=Белая Церковь
2:4635=Черкассы
2:464=Днепропетровск
2:4641=Запорожье
2:4648=Бердянск
2:4642=Кривой Рог
2:4643=Кировоград
2:4646=Днепродзержинск
2:4647=Павлоград
2:465=Донецк
2:4651=Краматорск
2:4652=Макеевка
2:4653=Горловка
2:4654=Славянск
2:4655=Енакиево
2:4656=Khartcyzsk
2:4657=Мариуполь
2:4658=Шахтеpск
2:466=Николаев
2:4666=Ужгород
2:467=Одесса
2:468=Херсон

2:469=Молдова
2:47=Литва
2:470=Куанас
2:471=Вильнюс
2:472=Siauliai
2:473=Клайпеда
2:474=Panevezys

2:478=Калининград

2:48= Польша
2:480=Warsaw (Польша)
2:481=Szczecin (Польша)
2:482=Польша
2:484=Opole (Польша)
2:486=Krakow (Польша)

2:49= Эстония
2:490=Tallinn (Эстония)
2:491=Tartu (Эстония)


2:50= Россия
2:5000= Новосибирск
2:5001= Кемерово
2:5002= Алтай
2:5003= Коми
2:5004= Омск
2:5005= Томск
2:5006= Новокузнецк
2:5007= Акабан
2:5008= Улан-Уде
2:5009= Тамбов
2:5010= Южный Урал
2:5011= Уфа
2:5012= Курган
2:5013= Магнитогорск
2:5014= Вологда
2:5015= Нижний Новгород
2:5017= Сергиев Посад
2:5016= Коломна
2:5019= Смоленск
2:5020= Москва
2:5021= Тверь
2:5022= Тула
2:5023= Калуга
2:5024= Владимир
2:5025= Воронеж
2:5026= Иваново
2:5027= Орел
2:5028= Рыбинск
2:5029= Рязань
2:5030= Питер
2:5031= Мурманск
2:5032= Новгород Великий
2:5033= Псков
2:5034= Кострома
2:5035= Курск
2:5036= Липецк
2:5037= Белгород
2:5038= Петрозаводск
2:5039= Архангельск
2:5040= Хабаровск
2:5041= Биробиджвн
2:5042= Благовещенск
2:5043= Южно-Сахалинск
2:5045= Владивосток
2:5047= Магадан
2:5048= Сызрань
2:5049= Казань
2:5050= Ижевск
2:5051= Симбирск
2:5052= Йошкар-Ола
2:5053= Саратов
2:5054= Пермь
2:5055= Волгоград
2:5056= Вятка
2:5057= Самара
2:5058= Оренбург
2:5059= Пенза
2:5060= Таганрог
2:5061= Ростов-на-Дону
2:5062= Волгодонск
2:5063= Краснодар
2:5064= Ставрополь
2:5065= Сочи
2:5066= Чебоксары
2:5067= Майкоп
2:5069= Астрахань
2:5070= Иркутск
2:5071= Братск
2:5073= Хачанар
2:5074= Элиста
2:5075= Тольяти
2:5076= Надым
2:5077= Тюмень
2:5078= Нижний тагил
2:5079= Сургут
2:5080= Екатеринбург
2:5082= Казахстан
2:5083= Алма-Ата
2:5084= Караганда
2:5085= Ташкент
2:5086= Ашхабад
2:5087= Душанбе
2:5088= Павлодар
2:5089= Чимкент
2:5090= Красноярск
2:5092= Пыть-Ях, Тюменской области
2:5094= Кызыл
2:5095= Троицк
2:5096= Электросталь
2:5097= Ухта
2:5099= г.Жуковский Моск. обл.

2:51=Латвия
2:5100=Рига

2:52=Мальта
2:520=Hamrun
2:53=Romania
2:530=Бухарест(Romania)
2:531=Romania
2:54=Сауд. Аравия
2:541=Riyadh(Сауд. Аравия)
2:542=Jeddah(Сауд. Аравия)
